
    * { margin: 0; padding: 0; box-sizing: border-box; font-family: monospace; }

    body { background: #f5f7f6; color: #333; scroll-behavior: smooth; }

    nav {
      position: fixed;
      top: 0;
      width: 100%;
      background: white;
      box-shadow: 0 2px 10px rgba(0,0,0,0.08);
      padding: 15px 60px;
      display: flex;
      justify-content: space-between;
      align-items: center;
      z-index: 1000;
    }

    nav img { height: 40px; }

    nav ul { list-style: none; display: flex; gap: 30px; }
    nav a { text-decoration: none; color: #2e7d32; font-weight: 500; }
    nav a:hover{color: yellowgreen; font-weight: bold;}

    .hero {
      background: #2e7d32;
      color: white;
      text-align: center;
      padding: 120px 20px 100px;
    }
    .hero p{
        margin-top: 50px;
        font-size: 15px;
        font-weight: bold;
    }

    .hero h1 { font-size: 56px; margin-bottom: 20px; }

    .section {
      padding: 50px 60px;
      max-width: 1200px;
      margin: auto;
    }

    .card {
      background: white;
      border-radius: 16px;
      box-shadow: 1px 10px 25px rgba(0,0,0,0.15);
      padding: 40px;
      margin-bottom: 10px;
      transition: transform 0.3s ease, box-shadow 0.3s ease;
    }
    .card:hover{
      transform: scale(1.05);
      box-shadow: 0 10px 20px rgba(0,0,0,0.2);
      cursor: pointer;
    }
    .card img{
        height: 170px;
        width: 170px;
    }
   .card .img-dock{
    text-align: center;
   }
    .cardhero {
      background: white;
      border-radius: 16px;
      box-shadow: 1px 10px 25px rgba(0,0,0,0.15);
      padding: 40px;
      margin-bottom: 40px;
      transition: transform 0.3s ease, box-shadow 0.3s ease;
    }
    .cardhero:hover{
      transform: scale(1.05);
      box-shadow: 0 10px 20px rgba(0,0,0,0.2);
      cursor: pointer;
    }
    .cardhero img { width: 100%; border-radius: 12px; margin-bottom: 20px; }
    .cardhero .logo{
      width: 45%;
      margin-bottom: 0;
    }
    .logo-container{
      text-align: center;
    }
    .grid-2 { display: grid; grid-template-columns: 1fr 1fr; gap: 40px; }
    .grid-3 { display: grid; grid-template-columns: repeat(3, 1fr); gap: 30px; }

    .card img { width: 100%; border-radius: 12px; margin-bottom: 20px; }
    h2 { color: #2e7d32; margin-bottom: 20px; text-align: center; }
    p { padding: 3px 3px; font-size: 13px; font-weight: bold; line-height: 1.5;}
    p a {
        text-decoration: none;     
        color: #1b1b1b;
    }
    p a:hover{
        color: #2e7d32;
    }
    ul { padding-left: 20px; }
    ul li {font-size: 13px; line-height: 1.5; font-weight: bold;}

    footer {
      background: #1b1b1b;
      color: white;
      text-align: center;
      padding: 30px;
      margin-top: 60px;
      font-size: 13px;
      font-weight: bold;
    }

    /* Simple animation */
    .fade-up { opacity: 0; transform: translateY(40px); transition: all 0.8s ease; }
    .fade-up.show { opacity: 1; transform: translateY(0); }

    @media(max-width: 900px) {
      .grid-2, .grid-3 { grid-template-columns: 1fr; }
      nav { padding: 15px 20px; flex-direction: column;}
      nav h1{ font-size: 15px;}
      ul{padding-left: 5px;}
      ul li{ font-size: 11px;}
      .section { padding: 80px 20px; }
      .hero h1 { font-size: 25px; margin-top: 10px; }
    }
